Subject: Ticket Assigned - Complaint about the delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 17:20:19 +0000

Hi LSM Automation Bot,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint about the delivery Greetings;
Dear sir/ma'am;
I would like to make a complaint about the delivery of my item.im supposed to received it on Sunday but the delivery person is not willing to deliver it on my location and then 3 attempts of delivery has been made but unfortunately its during my working time. I hope you can deliver it the soonest and if possible i am available to my house morning time until 11:30am and then afternoon 4pm-8pm.I hope for your immediate response and action.Thank youSent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6048571